Sector Name: NRSP - Bug #1497

Login with NRSP client applicant-->Click action button-->Go with form schedule 2 ---> Qus 13 &
07-->Submit-->Applicant is able to edit email field after submission.

03/08/2022 01:09 PM - Mohd Irfan

Status: New Start date: 03/08/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Re-produce bug.

1.Login with NRSP client applicant

2.click on action button

3.Go with form schedule 2

4.Qus 13 & 07-->submit

actual Result-->

Applicant is able to edit email field after submission.
expected result-->

Applicant is not able to edit emalil field after submission.

See attached screen shot.
History

#1 - 03/08/2022 01:17 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form schedule 2 ---> Qus 13-->Submit-->Applicant is not able
to edit page after submit to Login with NRSP client applicant-->Click action button-->Go with form schedule 2 ---> Qus 13 & 07-->Submit-->Applicant is
able to edit email field after submission.

- Description updated

#2 - 03/09/2022 04:56 PM - Mohd Irfan

- Priority changed from Urgent to Normal
